KLA11523
Multiple vulnerabilities in Google Chrome

Updated: 06/03/2020
Detect date
?
07/15/2019
Severity
?
Critical
Description

Multiple vulnerabilities were found in Google Chrome. Malicious users can exploit these vulnerabilities to cause denial of service and obtain sensitive information.

Below is a complete list of vulnerabilities:

  1. Unspecified vulnerability can be exploited to cause denial of service;
  2. Unspecified vulnerability can be exploited to obtain sensitive information;
Affected products

Google Chrome earlier than 75.0.3770.142

Solution

Update to the latest version
Google Chrome download page

Original advisories

Stable Channel Update for Desktop

Impacts
?
OSI 
[?]

DoS 
[?]
Related products
Google Chrome
CVE-IDS
?
CVE-2019-58474.3Warning
CVE-2019-58484.3Warning
CVE-2019-58667.5Critical
Find out the statistics of the vulnerabilities spreading in your region